cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC 5, 3 & 1 MCU

Anonymous
Not applicable

who can help me ? what is the problem?

0 Likes
Reply
2 Replies
Contributor II

Hi snail,

   

For a PSoC3 (CY8C3xxx) or PSoC5 (CY8C5xxx) you have to use PSoC Creator:
http://www.cypress.com/?id=2494

   

PSoC Designer only supports PSoC1 (CY8C2xxxx).

   

Regards,
Rolf
 

0 Likes
Reply
Anonymous
Not applicable

Once you have donwloaded and installed PSoC Creator, you can find many useful collateral like Example projects, Application notes, KB articles videos etc in the below link.

   

http://www.cypress.com/?app=forum&id=2232&rID=43749

   

And this Getting Started video may also help.

   

Best Regards,
Ganesh

0 Likes
Reply